
Figure - Bug #112562
【AF】【EVT1】【高合动画】【必现】设备上电开机没有高合汽车动画
2022-10-14 14:07 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2022-10-14

Priority: Normal Due date:

Assignee: CD FW 曹覃刚 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221013.alpha��

Resolution: FIXED Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 因开机启动问题，之前临时将开机动画去掉，现已加回

Description

【前提条件】

1.设备链接显示器

【测试步骤】

1.设备已开机

2.查看开机动画

【预期结果】

2.开机无安卓动画，有高合汽车动画

【实际结果】

2.开机有安卓动画，无高合汽车动画

【复现率】

100%

【Log】

Log见附件

History

#1 - 2022-10-17 14:51 - CD APP-王营

- Assignee changed from CD APP-王营 to CD FW 曹覃刚

#2 - 2022-10-18 13:49 - CDTS_TEST 刘勇

- Category set to BSP

#3 - 2022-10-19 10:01 - CD FW-王伟

- Category changed from BSP to CD-FW

#4 - 2022-10-24 13:39 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Resolution changed from -- to FIXED

- Root cause set to 因开机启动问题，之前临时将开机动画去掉，现已加回

此问题已修复，代码已入库
https://dev.thundercomm.com/gerrit/c/general/device/thundercomm/TCDEV/+/157173

#5 - 2022-10-25 17:23 - CDTS_TEST 刘勇

【HW】EVT2-VX1

【SW】FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

【前提条件】无

【操作步骤】

1.DUT烧录10月25号的Release的User版本

2.给板子下上电

【实际结果】

2.设备启动，有高合开机动画

【测试次数】5/5

【验证结果】PASS,验证通过

#6 - 2022-10-28 20:00 - CDTS_TEST 刘勇

- Status changed from RESOLVED to VERIFIED

#7 - 2022-10-28 20:00 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED

#8 - 2022-12-22 20:45 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157078 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

shihao0506@thundersoft.com

FW:SystemOptimization: Perform synchronization after bootPerform synchronization after bootTC-RID: 1201-0205101IssueID: TS-R-DF-112562Change-Id:

I78cc6e3db14b22292587ddd8d973592e7fd65f4f

Files

Boot_Animation.txt 470 KB 2022-10-14 CDTS_TEST 刘勇
